IDCVSSSummaryLast (major) updatePublished
CVE-2017-12947 6.5
classes\controller\admin\modals.php in the Easy Modal plugin before 2.1.0 for WordPress has SQL injection in an untrash action with the id, ids, or modal parameter to wp-admin/admin.php, exploitable by administrators.
22-08-2017 - 16:53 18-08-2017 - 18:29
CVE-2017-12946 6.5
classes\controller\admin\modals.php in the Easy Modal plugin before 2.1.0 for WordPress has SQL injection in a delete action with the id, ids, or modal parameter to wp-admin/admin.php, exploitable by administrators.
22-08-2017 - 16:52 18-08-2017 - 18:29
Back to Top Mark selected
Back to Top